.tdHead {
	FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #ffffff; FONT-SIZE: small; FONT-WEIGHT: bold
}
.box {
	WIDTH: 150px; FONT-FAMILY: "Microsoft Sans Serif"; FLOAT: none; CLEAR: both; FONT-SIZE: small
}
.tdHead2 {
	FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #9b5811; FONT-SIZE: small; FONT-WEIGHT: bold
}
.td {
	FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #ffffff; FONT-SIZE: small; PADDING-TOP: 2px
}
.tdMenu {
	BACKGROUND-IMAGE: url(images/menu.gif); PADDING-LEFT: 25px; FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #ffffff; FONT-SIZE: small
}
.tdHeader1 {
	BACKGROUND-IMAGE: url(images/THeader.gif); PADDING-BOTTOM: 4px; FONT-VARIANT: small-caps; PADDING-LEFT: 25px; FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #ffffff; FONT-SIZE: small; FONT-WEIGHT: bold
}
.tdHead3 {
	BACKGROUND-IMAGE: url(images/but-1.jpg); PADDING-LEFT: 22px; FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #ffffff; FONT-SIZE: small; FONT-WEIGHT: bold
}
.td2 {
	BACKGROUND-COLOR: #d8aa3f; PADDING-LEFT: 5px; FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #ffffff; FONT-SIZE: small
}
.table {
	BACKGROUND-IMAGE: url(images/headerLong.jpg); TEXT-INDENT: 25px; FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #ffffff; FONT-SIZE: small; FONT-WEIGHT: bold
}
.tdAcHd {
	FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #793404; FONT-SIZE: small; FONT-WEIGHT: bolder; TEXT-DECORATION: underline
}
.tdpharagraph {
	TEXT-INDENT: 35px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #ffffff; FONT-SIZE: small
}
.tdIndent {
	BACKGROUND-IMAGE: url(images/bgHead.gif); TEXT-ALIGN: right; TEXT-INDENT: 25px; PADDING-RIGHT: 25px; FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #ffff99; FONT-SIZE: small
}
.tdSt {
	TEXT-INDENT: 15px; FONT-FAMILY: "Microsoft Sans Serif"; COLOR: #ffffff; FONT-SIZE: small
}
